package intrinsic.mx.utils;

public class SHA256 extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String TYPE_ID = "type_id";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SHA256() {
}


/** Static Methods */
public static native String computeDigest(intrinsic.flash.utils.ByteArray arg0);

/** Methods */

}
